html {height:100%;width:100%}
body {background:#fff;font-family:arial, helvetica;color:#333;text-align:center;margin:0px;padding:0px;}

img {border:0px}
#Wrapper17px {height:17px;width:100%;clear:both;margin:0px auto;padding:0px}
.nobr {white-space:nowrap}
#MainTable {min-width:966px}

/* форма отправки ссылки */
#FeedbackOverlay, #CommentOverlay {position:absolute;width:125%;height:100%;top:0px;right:0px;display:none;background:#262626;z-index:500000;cursor:wait;padding:0px;margin:0px;filter:alpha(opacity=10);-moz-opacity:0.1;opacity:.1;}
.FloatWindow, .FloatWindow2 {z-index:1000000;display:none;position:absolute;top:400px;border:1px solid #69C;padding:0px;font-size:12px;background-color:#fff}
.FloatWindow {left:31%}
.FloatWindow2 {left:40%}
.EFin_399px {width:397px}
.FTab {width: 100%} 
.FHeadL, .FHeadR {color:#fff;background-color:#69C;height:2em;vertical-align:middle}
.FHeadL {width:75%;text-align:left}
.FHeadR {width:25%;text-align:right}
.FBodyM, .FBody {text-align:left;padding:12px 12px 1em 12px}
#eafmessage {margin:0px;padding:0px}
.EF_MsgLenError {margin:0px;font-size:0.8em;color:red} 
#eafmessage, #fmessage {width:368px;padding:0px;margin:0px 0px 1em 0px} 
.groovybutton {border:1px solid #DDD;height:20px;cursor:pointer}

/* форма отправки комментария */
.FWin {width:396px}
.FTab {width:100%}
.FB_MsgLenError {margin:0px;font-size:0.8em;color:red}

/* Терминалы */
#term_descr {position:relative;top:5px;left:15px;font-size:0.9em}
.term_imgs {border:none;height:64px;width:10%;background-position:top center;background-repeat:no-repeat;margin:2px;float:left}
#term_imgs_div {clear:both;font-size:0.9em;width:100%;margin-top:18px;height:86px;background:url(/img/hr_dots.gif) repeat-x bottom left}
.term_td {width:33%;vertical-align:top}
.NotActive_li {}
.Active_li {list-style:none;background:url(/img/a_arch_grey.gif) no-repeat 0px 4px !important;position:relative;left:-10px}

#for_content {width:100%;clear:both;text-align:left;border:none;margin:0px;padding:0px}
#for_content {display:none;border-top-style:solid;border-top-width:1px;border-top-color:#3E64AF;position:relative;padding:10px 10px 10px 10px;display:block;overflow:visible}
.t_off {text-decoration:none;cursor:pointer;font-weight:bold;color:#3E64AF}
.Active_li .t_off {position:relative;left:10px}

div.term {float:left;width:60%;padding-top:10px;padding-bottom:10px}
div.term_pic {float:left;width:39%;padding-top:10px;padding-bottom:10px}

.file_pdf {padding:0 0 0 30px; background:url(/img/pdf_ico.png) no-repeat left top; min-height:24px}


/* Кнопки отправки форм дилеров */

.submit_button, .submit_button_hover, .submit_button_disabled {text-align:center;color:#fff; background: url(/img/buttons_50px.png) no-repeat;height:21px;margin:0px;overflow:visible;padding:0px;position:relative;}
.submit_button {background-position:4px 0px}
.submit_button_hover {background-position:4px -50px}
.submit_button_disabled {background-position:4px -100px}

.EFbutton {color:#fff;height:21px;position:relative;left:4px;background:url(/img/buttons_50px.png) no-repeat;margin:0px;padding:0px}
.EFbutton tr td {text-align:center;vertical-align:middle;white-space:nowrap;font:12px/12px Arial,Helvetica;padding-left:0px;padding-right:0px;}
.submit_button .EFbutton {background-position:right -150px;cursor:pointer}
.submit_button_hover .EFbutton {background-position:right -200px;cursor:pointer}
.submit_button_disabled .EFbutton {background-position:right -250px}

#if_emal_fail, #if_emal_fail_det {color:#b00;display:none}
#if_m_name_surname_fail {color:#b00;display:none}

.padding_7px {padding-top:7px}
.FixOffset {margin:0px 0px 5px 0px;padding:0px}
.Red {color:#A00}
.FixOffset2 {margin:0px;padding:0px}
.FixOffset3 {padding:22px 0px 5px 0px;margin:0px}
.FixOffset4 {position:relative;top:5px}
.FixOffset5 {margin:1em 0px 2em 0px;padding:0px;}
.FixOffset6 {padding:0px 0px 13px 0px;margin:0px}
.LineAlign {display:inline;vertical-align:bottom;position:relative;top:-4px;left:3px}
.Bottom1em {margin-bottom:1.2em !important}
.Bottom2em {margin-bottom:2em !important}
.RadioOffset {line-height:1.7em;padding:0px;margin:5px 0px 2em 0px}
.blue252px, .blue19em {padding:2px 2px 2px 5px;color:#fff;background-color:#3E64AF;font-weight:bold;width:20em;margin:0px 0px 7px 0px}
.blue19em {width:19em !important}
.td_50 {vertical-align:top;width:18em;overflow:visible;padding:11px 0px 13px 0px}
.td_50_2 {vertical-align:top;width:18em;overflow:visible;padding:0px 0px 13px 0px}
.td_100 {vertical-align:top;width:36em;overflow:visible;padding:0px 0px 15px 0px}


/* правая колонка */
.d_award {padding:0px 0px 0px 0px}
.i_award {width:100px;height:74px;border:none;margin-left:5%}


table.main {width:90%;padding:0px;border:0px;border-collapse: collapse}
.gl_min {padding-left:960px}
.gl_fifth {width:20%}
.gl_quarter {width:22%}
.gl_half {width:50%}
.gl_thinspacer {width:1%;padding-left:10px}
.gl_rowspacer {width:2%;padding-left:20px}
td.blue {background-color:#3E64AF}
.content {font-size:0.76em;color:#333333;text-align:left;vertical-align:top;padding-bottom: 20px}
.content h1 {color:#636363;font-size:2em;font-weight:normal;padding:0px;margin:0px;padding-top:15px}
.content h2 {font-size:1.4em;font-weight:normal;padding:0px;margin:0px;padding-top:5px}
.content h3 {color:#000;padding:10px 0px 7px 0px;font-size:1.3em;font-weight:normal;background-image:url(img/hr_dots.gif);background-repeat:repeat-x;background-position:bottom;margin-bottom:0px}
.content h4 {font-size:1.6em;font-weight:normal;color:#3E64AF}
.content h5 {font-size:1.4em;font-weight:normal;color:#666}
.content h6 {font-size:0.9em;font-weight:normal;color:#666;margin-top:5px;margin-bottom:10px}
.content blockquote {color:#666;margin:0px 0px 0px 20px;padding:0px 0px 0px 30px;background-image:url(/img/quote_left.gif);background-repeat:no-repeat;background-position:top left}
.content ul.arch li {list-style:none;padding:5px;text-decoration:none;background-image:url(/img/a_arch.gif);background-repeat:no-repeat;background-position:left;padding-left:18px}
.content ul.blue li {list-style:none;padding:5px 5px 5px 18px;text-decoration:none;background-image:url(/img/a_blue.gif);background-repeat:no-repeat;background-position:left 8px}
.content ol li {padding:5px 0;text-decoration:none}
.content ul.ball {list-style-type:none;color:#666;margin-top:5px;margin-bottom:5px;text-decoration:none;padding-left:18px}
.content ul.ball li {padding:3px;text-decoration:none;list-style-image:url(/img/a_ball.gif)}
.content .pocket_award {float:left;width:40%;text-align:center;background-position:top;background-repeat:no-repeat;padding:10px;margin:10px;}
.content .pocket_award .head {font-weight:bold;padding-top:10px;padding-bottom:10px}
.content .pocket_award .body {font-size:0.9em}
.content .pocket {font-size:0.9em;background-image:url(img/hr_dots.gif);background-position:bottom;background-repeat:repeat-x;margin:0px;padding-bottom:10px;padding-top:20px}
.content .pocket ul {margin:0px;padding-left:89px}
.content .pocket li {list-style:url(img/a_blue.gif)}
.content .pocket li.white {list-style:url(img/a_white.gif)}
.content .pocket li.nolink {list-style-image:none;list-style-type:none}
.content .pocket li div {font-size:0.9em;padding:5px 0px 10px 0px}
.content .bgimage {background-position:top left;background-repeat:no-repeat;position:absolute; float:left;width:64px;height:64px;cursor:pointer}
.content .pocket .head {font-weight:bold;font-size:0.9em;padding:10px 10px 0px 74px}
.content .pocket .body {font-size:0.9em;padding:0px 10px 10px 74px}
a {color:#3E64AF;text-decoration:none; }
a:hover {text-decoration:underline}
a.presentation {color:#3E64AF;text-decoration:none;font-weight:bold;background-image:url(img/a_presentation.gif);background-repeat:no-repeat;background-position:left;padding-left:12px}
a.external {color:#3E64AF;text-decoration:none;font-weight:bold;background-image:url(img/a_external.gif);background-repeat:no-repeat;background-position:right;padding-right:12px}
a.download {color:#3E64AF;text-decoration:none;font-weight:bold;background-image:url(img/a_download.gif);background-repeat:no-repeat;background-position:right;padding-right:12px}
a.blue {color:#3E64AF;text-decoration:none;font-weight:bold;background-image:url(img/a_blue.gif);background-repeat:no-repeat;background-position:right;padding-right:12px}
a.blue:hover {text-decoration:underline}
a.white {color:#FFFFFF;text-decoration:none;font-weight:bold;background-image:url(img/a_white.gif);background-repeat:no-repeat;background-position:right;padding-right:12px}
a.white:hover {text-decoration:underline}
a.tall_arrow {color:#3E64AF;text-decoration:none;font-weight:bold;background-image:url(img/a_tall_arrow.gif);background-repeat:no-repeat;background-position:right;padding-right:20px;margin-right:5px}
a.tall_arrow:hover {text-decoration:underline}
a.prev {background-position:left;padding-left:12px;padding-right:0px}
.underline_fix a.prev:hover {text-decoration:underline}
a.dl {color:#3E64AF;text-decoration:none;font-weight:bold;background-image:url(img/a_download.gif);background-repeat:no-repeat;background-position:right;padding-right:12px}
a.dl:hover {text-decoration:underline}
b.blue {color:#3E64AF;font-weight:bold}
nobr.mobile {background-image:url(img/a_mobile.gif);background-repeat:no-repeat;background-position:right;padding-right:12px}
span.blue {color:#3E64AF}
div.grey {color:#636363}
p.grey {color:#636363}
.gl_title .right {font-size:0.7em;height:100px;/*text-align:right;*/vertical-align:bottom;padding-right:34px;background-color:#EEEEEE;background-image:url(img/title_cyberplat.gif);background-repeat:no-repeat;background-position: 150px bottom;border-top:solid;border-top-width:1px;border-top-color:#CCCCCC}
.gl_title .right div.logo {position:relative;float:left;padding-left:31px}
.gl_title .right div.select {position:relative;float:right;padding-top:20px;text-align:right}
.gl_title .right div.select div{padding-top:8px}
.gl_title .right select {font-size:0.95em;font-family: Tahoma, Arial, Helvetica;font-size:11px}
.gl_nav {background-color:#3E64AF;font-size:11px;height:27px;background-image:url(img/nav_bg.gif);background-position:bottom;padding-left:15px;padding-right:27px;border-bottom:solid;border-bottom-width:1px;border-bottom-color:#3E64AF}
.gl_nav ul {height:27px;padding:0px;margin:0px}
.gl_nav li {height:27px;float:left;list-style:none}
.gl_nav a {line-height:27px;font-weight:bold;color: #FFFFFF;text-decoration:none;background-image:url(img/nav_list.gif);background-repeat:no-repeat;background-position:left;padding-bottom:10px;padding-top:10px;padding-left:15px;padding-right:15px}
.gl_nav a:hover {background-image:url(img/nav_list_active.gif);text-decoration:none}
.gl_nav a.gsm {line-height:1em;font-size:9px;font-weight:normal;color: #FFF;text-decoration:none;background-image:none;padding:0px}
.gl_nav a.gsm:hover {background-image:none;text-decoration:underline}
.sub {font-size:0.6em;color: #696969;padding-top:7px;padding-left:30px;padding-right:30px;padding-bottom:17px}
.sub a {color:#3E64AF;text-decoration:none}
.sub a:hover {text-decoration:underline}
.sub ul {padding:0px;margin:0px}
.sub li {display:inline;list-style:none}
.sub .dash {background-image:url(img/sub_list.gif);background-repeat:no-repeat;background-position:right;padding-right:10px;margin-right:10px}
.sp_hit {white-space: nowrap;font-size:0.7em;height:23px;background-color:#3E64AF;padding-right:0px;text-align:left;color:#FFFFFF}
.sp_highlights {color:#666;text-align:left;font-size:0.76em; vertical-align:top}
.sp_highlights ul {padding:0px;margin: 5px 0px 10px 20px}
.sp_highlights li {padding: 0px 0px 0px 0px;text-decoration:none;list-style-image:url(/img/a_ball.gif)}
.blue_head {padding:5px 10px 5px 20px;color:#fff;background-color:#3e64af;border-bottom:1px solid white}
.path {font-size:0.7em;height:50px;background-color:#3E64AF;padding-right:10px;text-align:right;color:#FFFFFF;/*background-image:url(img/pic_services.jpg);*/background-repeat:no-repeat;background-position:top left}
.path a {color:#FFFFFF;text-decoration:none}
.path a:hover {text-decoration:underline}
.path ul {padding:0px;margin:0px}
.path li {display:inline;list-style:none;background-image:url(img/a_white.gif);background-repeat:no-repeat;background-position:right;padding-right:10px;margin-right:10px}
.path_wide {text-align:right;font-size:0.7em;padding-top:10px;font-weight: bold}
.path_wide ul {padding:0px;margin:0px}
.path_wide li {display:inline;list-style:none;background-image:url(img/a_blue.gif);background-repeat:no-repeat;background-position:right;padding-right:10px;margin-right:10px}
.leftnav {vertical-align:top;padding-top:15px;font-size:0.7em;height:23px;text-align:right;color:#CCCCCC}
.leftnav a {color:#FFFFFF;text-decoration:none}
.leftnav a:hover {text-decoration:underline}
.leftnav ul {padding:0px;margin:0px}
.leftnav li {background-color:#3E64AF;list-style:none;padding-right:10px;padding-left:10px;padding-bottom:5px;padding-top:5px;border-bottom:solid;border-bottom-color:#4F70B6;border-bottom-width:1px}
.leftnav .current {background-color:#CCCCCC;font-weight: bold}
.leftnav .active {background-color:#FFF}
.leftnav .active a {color: #3E64AF}
.leftnav .subsect {background-color:#305995}
.leftnav .subsect_active {background-color:#FFF;}
.leftnav .subsect_active a {color: #3E64AF}
.leftnav .subsect2 {background-color:#3d7099}
.leftnav .subsect2_active {background-color:#FFFFFF}
.leftnav .subsect2_active a {color: #3E64AF}
.leftnav .last {background-image:url(img/leftnav_corner.gif);background-position:top right;background-repeat:no-repeat;border-bottom-width:0px}
.footer {background-color:#CCCCCC;font-size:0.6em;text-align:left;color: #3E64AF;padding:10px;padding-left:20px}
.footer a {color: #3E64AF;text-decoration:none}
.footer a:hover {text-decoration:underline}
.footer .print {background-image:url(img/a_print.gif);background-repeat:no-repeat;background-position:left;padding:20px}
.footer .email {background-image:url(img/a_email.gif);background-repeat:no-repeat;background-position:left;padding:20px}
.footer .feedback {background-image:url(img/a_feedback.gif);background-repeat:no-repeat;background-position:left;padding:20px}
.checkpay {font-size:0.76em;padding-left:15px;text-align:left;vertical-align:middle;padding-right:20px}
.rightnav {padding-left:15px;padding-top:35px;text-align:left;vertical-align:top;padding-right:20px}
.rightnav p {color:#666;font-size:0.76em;padding-left:20px;width:100%;background-image:url(img/hr_dots.gif);background-position:bottom;background-repeat:repeat-x;padding-bottom:5px;margin-bottom:10px;margin-top:20px}
.rightnav a {color:#3E64AF;text-decoration:none;font-weight:bold}
.rightnav a:hover {text-decoration:underline;}
.rightnav ul {font-size:0.7em}
.rightnav li {list-style:url(img/a_blue.gif);padding-bottom:10px;padding-right:20px}
.sp_news {color:#666;font-size:0.7em;padding-top:20px;padding-bottom:20px;text-align:left}
.sp_news .pocket {margin:0px;padding-top:7px;padding-bottom:7px;background-image:url(img/hr_dots.gif);background-repeat:repeat-x;background-position:bottom}
.sp_news .pocket .date {font-weight:bold;padding-left:20px}
.sp_news .pocket .body {padding-left:20px;padding-right:20px}
.sp_news a {color:#3E64AF;text-decoration:none}
.sp_news a:hover {text-decoration:underline}
.sp_news .more {padding-top:12px;padding-left:20px}
.sp_news .subscribe {margin-left:20px}
.sp_news .subscribe input {font-size:11px;font-family: Tahoma, Arial, Helvetica}
.in_news .nav a {color:#FFF;background-color:#3E64AF;padding:2px 5px 2px 5px;margin-right:10px}
.in_news .nav .current {color:#FFF;background-color:#CCC;padding:2px 5px 2px 5px;margin-right:10px}
.in_news .list .date {float:right;color:#666;font-weight:bold}
.in_news .list .title {font-weight:bold}
.in_news .list .body {background-image:url(img/hr_dots.gif);background-repeat:repeat-x;background-position:bottom;padding-top:10px;padding-bottom:20px;padding-left:20px}
.reg_warning {color:#A00}
.reg_name {padding-top:10px;padding-left:20px}
.reg_input {padding-left:20px}
.reg_input input,
.reg_input select {background-color:#eee}
.bar1 {text-align:left;vertical-align:top;height:360px}
.bar4 {vertical-align:top}
.presentation {font-size:0.7em;text-align:left}
.presentation ul {padding-left:0px;margin-left:20px}
.presentation li {list-style-image:url(/img/a_presentation.gif);padding-bottom:10px}
.presentation a {color:#3E64AF;text-decoration:none}
.presentation a:hover {text-decoration:underline}
.contacts_splash {color:#666; font-size:.9em; text-align:left;vertical-align:top;padding:20px;padding-top:10px}
.contacts {color:#666; font-size:.7em; text-align:left;vertical-align:top;padding:20px;padding-top:10px}

.topic_bar li {list-style:none; padding:1px 0px 0px 20px; background:url(/img/a_arch.gif) no-repeat 0px 4px}
.term_td .topic_bar li {margin-bottom:0.3em}
.term_td .topic_bar {padding:0px 0px 10px 20px;margin:0px}
.topic_bar a {color:#3E64AF;text-decoration:none;font-weight:bold; /*margin-left:20px*/}
.topic_bar a:hover {text-decoration:underline}
.topic_bar .Active_li a {position:relative;left:10px}

/*topic rolldown style*/
.topic_show {border-top-style:solid;border-top-width:1px;border-top-color:#3E64AF;position: relative;padding: 10px 10px 10px 10px;display: block;overflow: visible}
.slider {padding-top:20px;padding-bottom:2px;text-align:left;font-size:0.7em}
.slider .head {color:#666;font-weight:bold;padding:5px 10px 5px 20px;background-image:url(img/a_tall_arrow.gif);background-repeat:no-repeat;background-position:left;text-align:left}
.slider .head_white {color:#666;font-weight:bold;padding:5px 10px 5px 20px;background-image:url(img/slider_light_grey.gif);background-repeat:repeat-x;background-position:center;margin-top:1px;text-align:left}
.slider .head a, .slider .head_white a {color:#666}
.slider .active {color:#FFF;background-image:url(img/slider_dark_grey.gif);background-repeat:repeat-x;background-position:center;text-align:left}
.slider .active a{color:#FFF}
.slider .show {padding: 10px 5px 10px 20px;display: block;overflow: visible;background-image:url(img/hr_dots.gif);background-repeat:repeat-x;background-position:bottom;margin-bottom:5px;text-align:left}
.slider .show .link {text-align:right;padding-right:20px;padding-top:7px}
.slider .head1 {color:#CCC;font-weight:bold;padding:5px 10px 5px 20px;background-image:url(img/a_tall_arrow.gif);background-repeat:no-repeat;background-position:left;text-align:left}
.slider .head1 a {color:#666}
.slider .active1 {color:#FFF;background-image:url(img/slider_dark_grey.gif);background-repeat:repeat-x;background-position:center;text-align:left}
.slider .active1 a {color:#FFF}
.slider .show1 {padding: 10px 10px 10px 20px;display: block;overflow: visible;background-image:url(img/hr_dots.gif);background-repeat:repeat-x;background-position:bottom;margin-bottom:5px;text-align:left}
.slider .show1 .link {text-align:right;padding-right:20px;padding-top:7px}
table .grey {width:100%;padding:0px;border:0px;border-collapse:collapse}
table .grey th {color:#FFF;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#CCC;padding:5px;background-color:#CCC}
table .grey td {border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#CCC;padding:5px;vertical-align:top;}
div.blue {padding:2px 2px 2px 5px;color: #fff;background-color:#3E64AF}
div.gray {padding:10px 5px 10px 5px;background-color:#eee;font-weight:bold}
.sitemap {margin-top:10px}
.sitemap .half {float:left;width:49%}
.sitemap .half ul {font-weight:bold;margin:0px 20px 10px 20px;padding:0}
.sitemap .half li {list-style:url(img/a_blue.gif);margin-top:15px}
.sitemap .half ul ul {font-weight: normal;margin:5px 20px 5px 20px}
.sitemap .half li li {list-style:url(img/a_white.gif);margin-top:0px}
.sitemap .half ul ul ul {font-weight:normal;margin:5px 0px 5px 20px}
.sitemap li li li {list-style:url(img/a_white.gif)}
.tx_gray {color:#999}
.tx_black {color:#000}
.inputRed { background-image:url(/img/inputred.gif); bgcolor: #FFF; vertical-align:middle; border:0 none; color:#FFFFFF; font-size:12px; height:21px; text-align:center; visibility:visible; width:124px; font-family:Arial,Helvetica;}
.inputRed_hover { background-image:url(/img/inputred_hover.gif);  bgcolor: #FFF; vertical-align:middle; border:0 none; color:#FFFFFF; font-size:12px; height:21px; text-align:center; visibility:visible; width:124px; font-family:Arial,Helvetica;}